@charset "utf-8";
/*** CSS Document for  muenchner-kreis.de      */
/*** created by Janosch Skrobek               */
/*** 2014 - netzhochdrei.de                  */


/*************  reset */
body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr,acronym {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var,blockquote {
	font-style:normal;
	font-weight:normal;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
button,
input,
select,
textarea {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px #adadad dashed;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

textarea {
  resize: vertical;
}
.browsehappy, noscript p {
  margin: 10px auto;
  background: #FFDDDD;
  color: #000;
  border: 1px dotted #FF0000;
  padding: 10px;
  text-align:center;
  width:600px;
  display:block;
}

.img-placeholder {
  background:url(../img/loader.gif) 50% 50% no-repeat;
  min-height:40px;
  min-width: 40px;
  margin:auto;
  display:block;
}

.img-placeholder img {
  max-width:100%;
}

.sc {
  background: #eee url(../img/loader.gif) 50% 50% no-repeat;
  min-width:25px;
  min-height:25px;
}

.no-load {
  min-width:100px;
  min-height:100px;
}

.no-js .sc {
  display:none !important;
  background:none;
}

.unlist {
  margin:0;
  padding:0;
  list-style:none;
}


/************* main */

HTML, BODY {
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	color: #333;
	font: 14px 'Open Sans', Arial, Helvetica, sans-serif;
}

body {

}

#slider {
  max-height:240px;
}



/************* text (rte styles) */

a {
  color: #01aef0;
}

u {
  font-style:underline;
}

p {
  margin: 10px 0 15px;
}

strong {
  font-weight:bold;
}

em {
  font-style:italic;
}

span.block-frame1, p.block-frame1 {
  background:#eee;
}

span.bold, b {
  font-weight:bold;
}

.indent {
  margin-left:20px;
}

.frame-ruler-before {
  padding-top:15px;
  margin-top:15px;
  border-top: 1px dashed #999;
}

.frame-ruler-after {
  padding-bottom:15px;
  margin-bottom:15px;
  border-bottom: 1px dashed #999;
}

.frame-ruler-before:before, .frame-ruler-after:after {
  display:none;
}

.frame {
  clear:both;
}

hr {
  display:block;
  background:none;
  margin:15px 0;
  border:none;
  border-bottom: 1px dashed #999;
}

.download, .pdf-link, .mail, link-1, .link-2, .link-3, .external-link, .external-link-new-window {

}

.pdf-link, span.publication {
  padding-left:15px;
  background: url(../img/symbole/pdf.gif) 0 50% no-repeat;
}

.video-link {
  padding-left:19px;
  background: url(../../main/img/symbole/video.gif) 0 50% no-repeat;
}

.internal, .external, .link-icon {
  padding-left:15px;
  background: url(../../main/img/symbole/icon_link.gif) 0 50% no-repeat;
}

.print {
  position:absolute;
  right:10px;
  top:10px;
  font-size:12px;
  padding-right: 20px;
  background:url(../img/print.gif) 100% 50% no-repeat;
  display:block;
}

/* felogin */
.tx-felogin-pi1 legend {
  padding-top:10px;
  font-weight:bold;
  display:block;
}

.tx-felogin-pi1 fieldset div > input, .tx-felogin-pi1 fieldset div > label {
  display:inline-block;
  min-width: 100px;
}

.tx-felogin-pi1 fieldset div > input {
  box-shadow:none;
  border: 1px solid #cdcdcd;
  border-radius:3px;
}

.tx-felogin-pi1 fieldset > div {
  padding-bottom:15px;
}

/************* clearfix */
.clear-left {
  clear:left;
}

.clearfix:after {
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {display: inline-block;}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix {
    *zoom: 1;
}

/* hide from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* end hide from IE-mac */


/************* grid */

.g2w, .g3w, .g4w {
}

.g2 {
  width:48%;
  float:left;
}

.g201 {
  margin-right:2%;
}

.g202 {
  margin-left:2%;
}

.g3 {
  width:32%;
  float:left;
}

.g301 {
  margin-right: 2%;
}

.g303 {
  margin-left:2%;
}

.g4 {
  width:23.5%;
  float:left;
  margin-right:2%;
}

.g404 {
  margin:0;
}


/* Responsive images */
/* nosize */
.no-size {
  margin: 10px auto;
  background: #FFDDDD;
  color: #000;
  border: 1px dotted #FF0000;
  padding: 10px;
  text-align:center;
  display:block;
}



body, td, th, input, select, button {
  color:#595959; 
  font-family:'Open Sans',Arial, Helvetica, sans-serif;
}

* {padding:0;margin:0;outline:none !important;}
img {border:0;}

ul, ol {list-style:none;padding:0;margin:0;}
li {padding:0;margin:0;}

.page-main-block-inner ol {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
}

input, textarea, select, button { box-sizing:border-box;}

.page-container {
	max-width:1200px; 
	margin:0 auto;
}
.page-header {
	max-width:1000px;
  position:relative;
}
.page-logo { 
	display:block;
	float:left;
	padding:18px 0; 
	margin-left:30px;
}
.page-logo img { 
	display:block;
}
.page-header-content {
	float:right;
	padding-top:30px;
}
.page-search-form {
    margin-bottom:5px;
    position:relative;
    padding-right:20px;
}
.page-search-form #ke_search_sword {
	border-color:#cdcdcd;
	border-width:1px;
	border-style:solid;
	border-radius:3px;
	background-color:#fff;
	width:170px;
	height:29px;
	
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	vertical-align:inherit;
	margin-right:-3px;
}
.ie7 .page-search-form #ke_search_sword {
	height:23px;
	padding:2px;
	margin-right:-5px;
	line-height:22px;
	vertical-align:middle;	
}
.ie8 .page-search-form .input-text { margin-right:-5px;}
#kesearch_submit {
	border:1px #cdcdcd solid;
	border-radius:0px 3px 3px 0;
	background-color:#01aef0;
	background-image:url(../img/icon-search.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	width:31px;
	height:29px;
	outline:none;
	vertical-align:bottom;
}
.ie7 .page-search-form .button { vertical-align:middle;}
.page-language {
  position:absolute;
  right:250px;
  top:35px;
}
.ie7 .page-language { padding-top:3px;}
.page-language li { float:left; margin-right:10px;}
.page-language a {color:#01aef0; text-decoration:none;}

.resetbutt {
  display:none;
}

.submitbutt {
  display:block;
  position:absolute;
  right:0;
  top:0;
}

.submitbutt input[type="submit"] {
  padding: 4px 10px;
}

.page-headline-section {
	background-color:#01aef0;
	background-image:url(../img/bg-headline.png);
	background-position:0 40%;
	background-repeat:no-repeat;	
	padding-left:250px;
	position:relative;
	color:#fff;
}

.page-headline {width:750px;min-height:138px;}

.pid1 .page-headline,
.pid2 .page-headline {min-height:250px;}

.page-headline-inner { padding:30px 40px 25px;}
.page-headline-section a,
.page-headline-section h1,
.page-headline-section h2,
.page-headline-title h1 { font-size:36px;line-height:34px;margin:5px 0 25px;}
.page-headline-title h1 { margin-bottom:0px;}

.page-headline-section h1,
.page-headline-section h2,
.page-headline-section h3,
.page-headline-section h4 {color:#fff;}
.page-headline-section p:last-child { margin-bottom:0;}
.page-headline-title { position:absolute; bottom:30px; padding-left:40px;}


.page-body { position:relative;}
.page-main-block-wrapper { 
	width:950px; 
	float:right;
}
.page-main-block { 
	width:750px; 
	float:left;
	background-image:url(../img/bg-dashed-vertical.png);
	background-repeat:repeat-y;
	background-position:0 0;
}
.page-main-block-inner {
	padding:36px 40px 80px;
  position:relative;
}
.page-sidebar-secondary { 
	width:200px; 
	float:right;
	background-color:#f9f9f9;
	background-image:url(../img/bg-dashed-vertical.png);
	background-repeat:repeat-y;
	background-position:0 0;
}
.page-sidebar-secondary-inner { padding:36px 30px;}

.page-sidebar { 
	width:250px;
	float:left;
	background-color:#f9f9f9;
}
.page-sidebar-inner { padding:0 30px 60px;}

.page-nav-primary { padding:22px 0 0 0; margin-bottom:20px;}
.page-nav-primary li,
.page-nav-primary a { display:block;}
.page-nav-primary a { 	
	color:#717171;	
	font-size:14px;
	font-weight:bold;
	text-decoration:none; 
	text-transform:uppercase;
	padding:13px 10px 13px 30px; 
}
.page-nav-primary ul ul {
	padding-left:17px;
	background-color:#eee;
  display:none;
}

.page-nav-primary ul ul ul a {
  text-transform: none;
}
.page-nav-primary > ul > li.active > ul { display:block;}
.page-nav-primary > ul ul > li.active > ul { display:block;}
.page-nav-primary > ul > li.active > a,
.page-nav-primary > ul > li li.active > a {color:#01aef0;}

.page-footer { position:absolute; bottom:28px; left:250px; padding-left:40px;}
.page-nav-footer { display:inline-block;}
.page-nav-footer .copy {
  padding-right:10px;
  border:none;
}
.ie7 .page-nav-footer { display:inline;}
.page-nav-footer li { display:inline; border-left:1px #555 solid;}
.page-nav-footer a { color:#555; text-decoration:none; display:inline-block; padding:0 10px;}

.page-to-top { 
	position:absolute; 
	bottom:10px;
	left:30px;
}
.page-to-top a { 
	color:#01aef0; 
	text-decoration:none; 
	display:block; 
	background-image:url(../img/icon-top.png);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding:18px 0 18px 50px;
}

.page-main-block-inner ul {
  margin:initial;
  padding:initial;
  list-style-type: disc;
   list-style-position: inside;
  margin-left:15px;
}

.page-main-block-inner ul ul {
   list-style-type: circle;
}

h1, h2 {
	color:#818181;
	font-size:23px; 
	text-transform:uppercase; 
	margin-bottom:13px;
}

h3 {
  font-weight:bold;
  margin:20px 0 10px;
}

.hid-5 {
  margin-top:30px;
}

p { line-height:150%; margin-top:0;}

.news {}
.news .header h3 { 
	font-size:14px;
}
.news .header h3 a { 
	color:#01aef0; 
	text-decoration:none;
}
.news .news-list-date { font-size:14px; font-weight:bold;}



.tx-powermail h3 { display:none;}

.powermail_fieldset { 
    border:0;
}
.powermail_legend {
	display:none;
}
.powermail_fieldwrap {
	margin-bottom:10px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
.powermail_label {
	display:block; 
	margin-bottom:5px;
}
.powermail_field, .powermail_field input, .powermail_field textarea {
	width:100%;
}
.powermail_field.parsley-error {
	box-shadow: 0 1px 1px 1px rgba(223, 3, 49, 0.19) inset; 
	-webkit-box-shadow: 0 1px 1px 1px rgba(223, 3, 49, 0.19) inset; 
	-moz-box-shadow: 0 1px 1px 1px rgba(223, 3, 49, 0.19) inset; 
	background-color:#ffeeee;
}
.parsley-errors-list { font-size:14px; color:#df0331; margin-bottom:5px;}
.parsley-errors-list li { margin:3px 0;}

.error {
  color:#ff0000;
}

.powermail_fieldwrap_type_submit { text-align:right;}
.powermail_fieldwrap_type_submit .powermail_field input {
	width:20%;
	min-width:150px;
}
.powermail_fieldwrap.layout1 { float:left;width:33.3333%;}
.powermail_fieldwrap.layout2 { float:right;width:64.6666%;}

.powermail_fieldwrap_captcha img { margin:10px 0;}

.powermail_fieldwrap_type_check label, .powermail_fieldwrap_type_radio label {
  display:inline;
  border:none;
  padding:0;
}

.powermail_fieldwrap_type_check input, .powermail_fieldwrap_type_radio input {
  width:auto;
}

.powermail_fieldwrap_daschutzerklaerung {
  float:none;
  clear:both;
  width:100%;
  margin:20px 0;
}

input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea, select { 
	padding:8px;
	
	border-style:solid;
	border-width:0px;
	border-color:#cccccc #e5e5e5 #f6f6f6 #e5e5e5;

	outline: none;
	vertical-align: middle;

	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.19) inset; 
	-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.19) inset; 
	-moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.19) inset;
	
	border-radius:3px;

	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}


.lt-ie9 input[type="text"], 
.lt-ie9 input[type="password"], 
.lt-ie9 textarea, 
.lt-ie9 select {border-width:1px;}

.button, input[type="submit"], input[type="button"], button { 
	box-shadow:none;
	background-image:none; 
	background-color:#01aef0; 
	color:#fff; 
	border:1px #01aef0 solid; 
	border-radius:5px; 
	padding:5px 7px;
}


button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}
.button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

.radiobutton input.radio-input, .radiobutton .bodytext {
  display:none;
}

.radio-option {
  margin-right:5px;
}

.radio-wrap {
  padding:3px 0;
}

.page-main-block .tx-kesearch-pi1 form { position:absolute; left:-9999px;}
.page-main-block .tx-kesearch-pi1 .general-message .image { display:none;}
.page-main-block .tx-kesearch-pi1 .general-message .message { padding:10px 0;}

.result-list-item {
  padding:10px 0;
}

span.hit {
  font-weight:bold;
}

.kesearch_pagebrowser ul {
  list-style:none;
  padding: 10px 0;
}

.kesearch_pagebrowser li {
  display:inline;
  margin-right:10px;
}

/* special css */
.pid2 .events-form, .pid2 .f3-widget-paginator {
  display:none;
}

/* temp css 
#event-300, #c284, #event-301 {
  display:none;
}
#c276 #event-300, #c276 #event-301 {
  display:block;
}
*/

#reg-302 #reg-billing, #reg-302 #reg-newsletter, #reg-321 #reg-billing, #reg-325 #reg-billing, #reg-359 #reg-billing, #reg-360 #reg-billing, #reg-333 #reg-billing{
  display:none;
}

/* non public events, remove from listview */

.list-311 {
  display:none;
}

/* publications */
.additional-item {
  clear:left;
  padding:10px 0;
}

.publication {
	margin-bottom:13px;
  padding-bottom:13px;
  border-bottom: 1px dashed #999999
}

/* 100% */
@media screen and (max-width:1220px) {
	.page-logo { margin-left:15px;}
	.page-headline-section { padding-left:20.83333333333333%;}
	.page-headline { width:78.94736842105263%;}
	.page-headline-inner { padding:20px 15px;}
	.page-headline-title { padding-left:15px;}
	.page-main-block-wrapper {width:79.16666666666667%;}
	.page-main-block {width:78.94736842105263%;}
	.page-sidebar { width:20.83333333333333%;}
	.page-sidebar-secondary {width:21.05263157894737%;}
	.page-search-form { padding-right:15px;}
	
	.page-main-block-inner { padding:20px 15px 60px;}
	.page-sidebar-secondary-inner { padding:20px 15px;}
	.page-nav-primary { padding-top:12px;}
	.page-nav-primary a { padding-left:15px;}
	.page-sidebar-inner { padding:15px 15px 60px;}
	
	.page-footer { left:20.83333333333333%;padding-left:15px;}
	.page-to-top {left:15px;}
}

.lt-ie9 .page-logo { margin-left:15px;}
.lt-ie9 .page-headline-section { padding-left:20.83333333333333%;}
.lt-ie9 .page-headline { width:78.94736842105263%;}
.lt-ie9 .page-headline-inner { padding:20px 15px;}
.lt-ie9 .page-main-block-wrapper {width:79.16666666666667%;}
.lt-ie9 .page-main-block {width:78.94736842105263%;}
.lt-ie9 .page-sidebar { width:20.83333333333333%;}
.lt-ie9 .page-sidebar-secondary {width:21.05263157894737%;}
.lt-ie9 .page-search-form { padding-right:15px;}
	
.lt-ie9 .page-main-block-inner { padding:20px 15px 60px;}
.lt-ie9 .page-sidebar-secondary-inner { padding:20px 15px;}
.lt-ie9 .page-nav-primary { padding-top:12px;}
.lt-ie9 .page-nav-primary a { padding-left:15px;}
.lt-ie9 .page-sidebar-inner { padding:15px;}
	
.lt-ie9 .page-footer { left:20.83333333333333%;padding-left:15px;}

@media screen and (max-width:980px) {
  .column-half {float:none !important;width:98% !important;}
	.page-headline-section { padding-left:25.83333333333333%;}
	.page-main-block-wrapper {width:74.16666666666667%;}
	.page-sidebar { width:25.83333333333333%;}
	.page-sidebar-secondary { display:none;}
	
	.page-main-block { float:none; width:auto;}
	.page-footer { left:25.83333333333333%;}	
}

.lt-ie9-980 .page-headline-section { padding-left:25.83333333333333%;}
.lt-ie9-980 .page-main-block-wrapper {width:74.16666666666667%;}
.lt-ie9-980 .page-sidebar { width:25.83333333333333%;}
.lt-ie9-980 .page-sidebar-secondary { display:none;}
	
.lt-ie9-980 .page-main-block { float:none; width:auto;}
.lt-ie9-980 .page-footer { left:25.83333333333333%;}

@media screen and (max-width:680px) {
  .page-logo { float:none; display:inline-block;}
	.page-logo img { width:120px; height:auto;}
	
	.page-nav-trigger {
		width:24px;
		height:24px;	
		background:url(../img/icon-nav-trigger.png) no-repeat 50% 50%;
		cursor:pointer;
		position:absolute;
		right:15px;
		top:25px;
	}
	.page-search-form { padding-right:0; margin-bottom:0;}
	.page-search-form .input-text { border-color:#01aef0; width:86%; font-size:16px;height:35px;}
	.page-search-form .button { border-color:#01aef0;width:13%;font-size:16px; height:35px;}
	.page-language { position:absolute; top:30px; left:170px;}
	.page-header-content { float:none; padding:15px; border-top:1px #01aef0 solid;}
	.page-headline-section { padding-left:0; padding:15px;}
	.page-headline,
	.pid1 .page-headline, 
	.pid2 .page-headline {width:auto;min-height:1%;}
	.page-headline-title { position:static; padding-left:0;}
	.page-headline-inner { padding:0;}
	
	.page-main-block-wrapper {width:auto; float:none;}
	.page-main-block { background-image:none;}
	.page-main-block-inner { padding-bottom:20px;}
	
	.page-sidebar { float:none; width:auto;}
	.page-nav-primary { display:none !important;}
	.page-sidebar-inner { padding-bottom:15px;}
	
	.page-footer { position:static; padding-bottom:15px;}
	.page-nav-footer li:first-child { border-left:0;}
	.page-nav-footer li:first-child a { margin-left:0; padding-left:0;}
	
	.page-footer { margin-bottom:70px; padding-top:15px; padding-bottom:15px; border-color:#01aef0; border-width:1px 0; border-style:solid;}
	
	
}
/************* print */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


@media only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (min-device-pixel-ratio: 2) {
 /*Retina*/
}

.roleb, .roler {
  display:none;
  font-weight:normal;
}

.roleb, .roler {
  display:none;
}

.roleg {
  font-weight:normal;
}

.pid71 .roler, .pid85 .roler {
  display:inline;
}

.pid70 .roleb, .pid86 .roleb {
  display:inline;
}

a {text-decoration: none;}
.alphabet {width:100%;}
.alphabet li {display:inline; font-weight:bold; margin-right:5px;}
.alphabet a {text-decoration:none}
.heading {margin-top:20px;	border-bottom: 1px dashed #999999;margin-bottom:10px;}
.heading-letter {font-size:20px;margin-bottom:10px;}
.feuser {float:left;width:50%;height:80px;margin-bottom:10px;}
.feuser-name{font-weight:bold;margin-bottom:5px;padding-top:4px;}
.feuser-name a {font-weight:normal;text-decoration:none;margin-left:10px;}
.f3-widget-paginator {margin-top:20px;width:100%;clear:both;}
.f3-widget-paginator li {display:inline; margin-right:5px}
.f3-widget-paginator a {text-decoration:none}
.column-full input[type=text], .column-half input[type=text], .column-quartal input[type=text], .column-full select, .column-half select, .column-quartal select, .column-full textarea, .column-half textarea, .column-quartal textarea {
  width:100%;
}
.column-full {float:left;width:97%;padding:10px;}
.column-half {float:left;width:47%;padding:10px 10px 15px;}
.userlist .column-half:nth-child(odd) {
    clear:left;
}
.column-quartal {float:left;width:23%;padding:10px;}
.heading {margin-top:20px;	border-bottom: 1px dashed #999999;margin-bottom:10px;}
.box {min-height:35px;margin-bottom:20px}
.back {text-decoration:none;font-weight:bold;}
.img-responsive {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom:10px;
}
.events-form, .publication-form {
	text-align:right;
  padding-bottom:15px;
}

.event {
	margin-bottom:13px;
  padding-bottom:13px;
  border-bottom: 1px dashed #999999
}

.eline {
  padding-bottom:3px;
}
.event a {
	text-decoration:none;
}
.event .title {
	font-weight:bold;
}
.event>a {
  border-right: 1px solid #999;
  padding-right:10px;
  margin-right:12px;
}

.event>a:last-child {
  border:none;
}

form.order input[type="text"], form.order select, form.order textarea {width:100%;}
form.order .left{float:left;}
form.order .right{float:right;width:50%;}
form.order label {font-weight:bold;}

form.register input[type="text"], form.register select, form.register textarea {width:100%;}
form.register .left{float:left;}
form.register .right{float:right;width:50%;}
form.register label {font-weight:bold;}

.tx-mk-events #reg-newsletter { display:none;}

